/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family:Century Gothic, sans-serif; color: #7a7a7a; font-weight:300; letter-spacing:1px; }
body { margin: 0; font-size: 0.85em; line-height: 1.4; }

::-moz-selection { background: #3b3b3b; color: #fff; text-shadow: none; }
::selection { background: #3b3b3b; color: #fff; text-shadow: none; }

a { border-bottom:1px solid #7a7a7a; color: #7a7a7a; text-decoration:none;
  -webkit-transition: all 0.25s ease-out; 
     -moz-transition: all 0.25s ease-out; 
       -o-transition: all 0.25s ease-out; 
          transition: all 0.25s ease-out;
}
a:hover { border-bottom:none; color: #7a7a7a; }
a:focus { outline:none; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 2em; }
ul { list-style-image:url(../img/list-style.png); }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }




/** 
 * Start CD Styles Style
 **/

html,
body { height:100%; }
body { min-width:1024px; }
#pageLoad { min-height:100%; height:100%; opacity:0; }
#pageWrap { min-height:100%; height:auto !important; height:100%; margin:0 auto -100px; }
 
/** Top Bar **/
#topBar { background-color:#3b3b3b; background-color:rgba(59,59,59,0.85); padding-top:10px; position:fixed; z-index:20; width:100%; }
.lt-ie8 #topBar { background-color:#3b3b3b; padding-bottom:10px; }
#topBar header { padding:0; }
#topBar header h1 { border:none; height:40px; margin:10px 0; padding:0; width:56px; }
#topBar header h1 a { background:url(../img/logo-small.png) no-repeat top left; border-bottom:none; height:40px; width:56px; }
#topBar header nav { margin-top:28px; }
#topBar header nav ul li { float:left; margin-left:40px; }
#topBar header nav ul li a { border-bottom:none; color:#fff; font-size:1.1em; padding-bottom:12px; text-transform:uppercase; }
#topBar header nav ul li a:hover { border-bottom:1px solid #fff; }
#topBar header nav ul li a.active { border-bottom:2px solid #fff; padding-bottom:11px; }

/** Blog Header **/
#blogHeader { border-bottom:1px solid #d5d5d5; padding:30px 20px; }
#blogHeader h1 { border:none; height:72px; line-height:3.35; margin:0; padding:0; }
#blogHeader h1 a { background:url(../img/logo-med.png) no-repeat top left; display:inline-block; height:72px; margin-right:40px; width:100px; }
#blogHeader nav { margin:46px 0 0; }

/** Side Nav **/
.sideMenu { left:16px; position:fixed !important; z-index:20; }
.sideMenu li { height:25px; margin:0; position:relative; width:auto; }
.sideMenu li a { border-bottom:none; color:#fff; display:inline-block; height:25px; line-height:1; margin:0; position:relative; text-transform:uppercase; width:auto; }
.sideMenu li a .circle,
.sideMenu li.social a  { background-color:#3b3b3b; display:block; float:left; height:11px; margin:7px; width:11px; 
  -webkit-border-radius: 50%;
          border-radius: 50%;

  -webkit-background-clip: padding-box; background-clip: padding-box;
  
  -webkit-transition: all 0.25s ease-out; 
     -moz-transition: all 0.25s ease-out; 
       -o-transition: all 0.25s ease-out; 
          transition: all 0.25s ease-out;
}
.sideMenu li a:hover .circle,
.sideMenu li a.active .circle { background-color:#656565;
  -webkit-transform: scale(1.175); 
     -moz-transform: scale(1.175); 
      -ms-transform: scale(1.175); 
       -o-transform: scale(1.175); 
          transform: scale(1.175);
}
.sideMenu li a.active .circle { background-color:#959595; }
.sideMenu li a .nameTag { background-color:#656565; display:inline-block; zoom:1; filter:alpha(opacity=0); left:-15px; opacity:0; padding:3px 5px; position:relative; top:2px;
  -webkit-transition: all 0.25s ease-out; 
     -moz-transition: all 0.25s ease-out; 
       -o-transition: all 0.25s ease-out; 
          transition: all 0.25s ease-out;
}
.sideMenu li a:hover .nameTag { filter:alpha(opacity=100); left:5px; opacity:100; }
.sideMenu li a .nameTag::before { background:url(../img/name-tag-arrow.png) no-repeat top left; content:''; height:14px; margin-top:-7px; position:absolute; left:-7px; top:50%; width:7px; }
.sideMenu li.social.facebook { margin:4px 0 8px; }
.sideMenu li.social a { background:#3b3b3b url(../img/social-icons.png) no-repeat; height:21px; margin:2px; width:21px; } 
.sideMenu li.social a:hover { background-color:#656565; }
.sideMenu li.social a.facebook { background-position:4px -2px; }
.sideMenu li.social a.twitter { background-position:4px -26px; }

/** Start Home Section **/
#home.wrapElement { background-color:#3b3b3b; overflow:hidden; }
#home.wrapElement h1 { background:url(../img/logo-large.png) no-repeat top left; height:200px; margin:-100px 0 0 -140px; padding:0; position:absolute; left:50%; top:50%; width:279px; z-index:10; }
/*.cssanimations #home.wrapElement h1 { opacity:0; }*/
#homeSlider { height:100%; overflow:hidden; position:relative; width:100%; z-index:1; }
/*.cssanimations #home.wrapElement #homeSlider { opacity:0; }*/
#homeSlider .slide { height:100%; position:absolute; width:100%; }

/** Video **/
/*.videoContainer {
	position: relative;
	padding-bottom: 56.25%; 
	height: 0;
}
.videoContainer iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
*/
.tubular-container { position:relative !important; }

#videoControls { height:40px; position:absolute; bottom:0; left:0; text-align:center; width:100%; z-index:10; }
#videoControls a { background:#656565 url(../img/player-buttons.png) no-repeat 0 0; display:inline-block; height:20px; margin:0 5px; width:20px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  -webkit-background-clip: padding-box; background-clip: padding-box;
}
#videoControls a:hover { background-color:#959595; }

#videoControls a.tubular-play { background-position:0 -20px; }
#videoControls a.tubular-pause { background-position:0 0; }
#videoControls a.tubular-mute.inactive { background-position:-20px 0; }
#videoControls a.tubular-mute.active { background-position:-20px -20px; }

/** End Home Section **/

/** Start About Section **/
#about.wrapElement .content { text-align:center; width:620px; }
/*.cssanimations #about.wrapElement .content { opacity:0; }*/
#about.wrapElement .imgContainer { background:no-repeat center left; background-size:cover; height:100%; position:absolute; top:0; right:0; width:32%; z-index:1; }
/*.cssanimations #about.wrapElement .imgContainer { opacity:0; }*/
/** End About Section **/

/** Start Collection Section **/
#collection.wrapElement  { background-color:#3b3b3b; overflow:hidden; }
#collection.wrapElement .categoryLink { background:no-repeat center center; background-size:cover; border-bottom:none; color:#fff; display:block; height:100%; overflow:hidden; position:relative; text-align:center; width:33.33%; }
.lt-ie8 #collection.wrapElement .categoryLink { width:33%; }
#collection.wrapElement .categoryLink .overlay { background-color:#3b3b3b; background-color:rgba(59,59,59,0.65); display:block; height:100%; position:absolute; top:0; left:0; width:100%; z-index:5; zoom: 1; filter: alpha(opacity=65);
  -webkit-transition: opacity 0.5s ease-out; 
     -moz-transition: opacity 0.5s ease-out; 
       -o-transition: opacity 0.5s ease-out; 
          transition: opacity 0.5s ease-out;
}
#collection.wrapElement .categoryLink:hover .overlay { zoom: 1; filter: alpha(opacity=0); opacity: 0; }
#collection.wrapElement .categoryLink .infoTag { display:block; left:0; width:100%; z-index:10; }
#collection.wrapElement .categoryLink h2 { border-bottom:2px solid #fff; border-top:2px solid #fff; font-size:2.2em; line-height:1.8; margin:0; }
#collection.wrapElement .categoryLink .imgContainer { display:block; height:100%; position:absolute; width:100%; z-index:1; }
/** End Collection Section **/

/** Start News & Publicity Section **/
#news-publicity.wrapElement  { background-color:#fff; overflow:hidden; }
#news-publicity.wrapElement .publicityLink { border-bottom:none; color:#3b3b3b; display:block; height:50%; overflow:hidden; position:relative; text-align:center; width:25%; }
.lt-ie8 #news-publicity.wrapElement .publicityLink { width:24.5%; }
#news-publicity.wrapElement .publicityLink .overlay { background-color:#fff; background-color:rgba(255,255,255,0.75); display:block; height:100%; position:absolute; top:0; left:0; width:100%; z-index:10; zoom: 1; filter: alpha(opacity=75);
  -webkit-transition: opacity 0.5s ease-out; 
     -moz-transition: opacity 0.5s ease-out; 
       -o-transition: opacity 0.5s ease-out; 
          transition: opacity 0.5s ease-out;
}
#news-publicity.wrapElement .publicityLink:hover .overlay { zoom: 1; filter: alpha(opacity=0); opacity: 0; }
#news-publicity.wrapElement .publicityLink h2.infoTag { display:block; left:0; width:100%; }
#news-publicity.wrapElement .publicityLink h2.infoTag span.title { border-bottom:2px solid #3b3b3b; border-top:2px solid #3b3b3b; display:block; font-size:2.2em; line-height:1.8; margin:0 0 0.4em; }
#news-publicity.wrapElement .publicityLink .date { text-transform:uppercase; }
#news-publicity.wrapElement .publicityLink .imgContainer { display:block; height:100%; position:absolute; width:100%; z-index:1; }
/** End News & Publicity Section **/

/** Start Contact Section **/
#contact.wrapElement .content { right:0; width:620px; }
#contact.wrapElement .content header { text-align:center; }
#contact.wrapElement .content .left { width:190px; }
#contact.wrapElement .content .right { width:400px; }
/*.cssanimations #about.wrapElement .content { opacity:0; }*/
#contact.wrapElement .imgContainer { background:no-repeat center right; background-size:cover; height:100%; position:absolute; top:0; left:0; width:32%; z-index:1; }
/*.cssanimations #about.wrapElement .imgContainer { opacity:0; }*/
.formSelector { font-size:1.2em; font-weight:300; margin:1.8em 0; text-transform:uppercase; }
.formSelector a.inactive { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }
.formSelector a.inactive:hover { filter: alpha(opacity=100); opacity: 1; }
/** End Contact Section **/

/** Category Popup Styles **/
#categoryContainer,
#popupContainer { background-color:#fff; height:100%; position:absolute; top:0; left:50%; width:0; z-index:100; }
#popupContainer { height:472px; top:50%; margin-top:-236px; text-align:center; }
#categoryContainer #loader,
#popupContainer #loader { display:none; }
#categoryContainer #categoryClose,
#popupContainer #categoryClose { background:#3b3b3b url(../img/fancybox_sprite.png) no-repeat -36px 0; border-bottom:none; display:none; height:36px; position:absolute; top:25px; left:25px; width:36px; z-index:10;
  -webkit-transition: background-color 0.25s ease-out; 
     -moz-transition: background-color 0.25s ease-out; 
       -o-transition: background-color 0.25s ease-out; 
          transition: background-color 0.25s ease-out;
}
#popupContainer #categoryClose { left:auto; right:15px; top:15px; }
#categoryContainer #categoryClose:hover,
#popupContainer #categoryClose:hover { background-color:#fff; background-position:0 0; }

#categoryWrapper {
	position: relative;
	width: 600px;
	height: 485px;
}
#categorySelector {
	background-color:#fff;
	position: absolute;
	width: 600px;
	height: 485px;
	z-index: 999;
}
#catBack { display:none; }
.internalCatLink { border:none !important; color:#fff; display:inline-block; height:238px; overflow:hidden; position:relative; text-align:center; width:145px; }
.internalCatLink .overlay { background-color:#3b3b3b; background-color:rgba(59,59,59,0.65); display:block; height:100%; position:absolute; top:0; left:0; width:100%; z-index:5; zoom: 1; filter: alpha(opacity=65);
  -webkit-transition: opacity 0.5s ease-out; 
     -moz-transition: opacity 0.5s ease-out; 
       -o-transition: opacity 0.5s ease-out; 
          transition: opacity 0.5s ease-out;
}
.internalCatLink:hover .overlay { zoom: 1; filter: alpha(opacity=0); opacity: 0; }
.internalCatLink .infoTag { display:block; left:0; width:100%; z-index:10;
  -webkit-transition: opacity 0.5s ease-out; 
     -moz-transition: opacity 0.5s ease-out; 
       -o-transition: opacity 0.5s ease-out; 
          transition: opacity 0.5s ease-out;
}
.internalCatLink:hover .infoTag { zoom: 1; filter: alpha(opacity=0); opacity: 0; }
.internalCatLink h2 { border-bottom:2px solid #fff; border-top:2px solid #fff; font-size:1.2em; line-height:1.2; margin:0; padding:0.4em 0; }
.internalCatLink .imgContainer { display:block; height:100%; position:absolute; width:100% !important; left:0 !important; top:0 !important; z-index:1; }

/** Start Category Section **/
#category.wrapElement .content { text-align:center; padding:0 10px; width:600px; }
/*.cssanimations #about.wrapElement .content { opacity:0; }*/
#category.wrapElement .imgContainer { background:no-repeat center left; background-size:cover; height:100%; position:absolute; top:0; right:0; width:32%; z-index:1; }
/*.cssanimations #about.wrapElement .imgContainer { opacity:0; }*/
/** End Category Section **/

/** Start Product Styles **/
/** Product Slider **/
#productContainer { margin-top:30px; position:relative; }
#productContainer a.leftArrow,
#productContainer a.rightArrow { background:url(../img/slider-arrows.png) no-repeat top left; border-bottom:none; height:80px; margin-top:-40px; position:absolute; top:50%; width:20px; zoom:1; filter:alpha(opacity=75); opacity:0.75;
  -webkit-transition: opacity 0.25s ease-out; 
     -moz-transition: opacity 0.25s ease-out; 
       -o-transition: opacity 0.25s ease-out; 
          transition: opacity 0.25s ease-out
}
#productContainer a.leftArrow { left:-30px; }
#productContainer a.rightArrow { background-position:0 -80px; right:-30px; }
#productContainer a.leftArrow.disabled,
#productContainer a.rightArrow.disabled,
#productContainer a.leftArrow.disabled:hover,
#productContainer a.rightArrow.disabled:hover { zoom:1; cursor:default; filter:alpha(opacity=15); opacity:0.15; }
#productContainer a.leftArrow:hover,
#productContainer a.rightArrow:hover { zoom:1; filter:alpha(opacity=100); opacity:1; }
#productContainer #mask { height:485px; overflow:hidden; position:relative; width:600px; }
#productContainer #mask #productSlider { position:absolute; top:0; left:0; }
#productContainer #mask #productSlider .productGroup { width:600px; }
a.productLink { border-bottom:none; display:block; height:235px; zoom:1; filter: alpha(opacity=65); opacity:0.65; margin:0 15px 15px 0; overflow:hidden; text-align:center; width:190px;
  -webkit-transition: opacity 0.25s ease-out; 
     -moz-transition: opacity 0.25s ease-out; 
       -o-transition: opacity 0.25s ease-out; 
          transition: opacity 0.25s ease-out;
}
a.productLink:hover { alpha(opacity=100); opacity:1; }
a.productLink img {height:235px; width:auto; }
.singleProduct .leftCol img { height:400px; width:auto; }
a.productLink.last { margin-right:0; }
/** Single Products **/
.product-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background-color:#fff;
	background-color:rgba(255,255,255,0.75);
	width:100%;
	height:100%;
}
.product-overlay #fancybox-loading,
#productContainer #fancybox-loading { position:absolute; }
#productLoadContainer { background-color:#fff; height:100%; position:absolute; top:0; left:50%; width:0; z-index:100; }
#productLoadContainer #productLoader { display:none; }
#productLoadContainer #productClose { background:#3b3b3b url(../img/fancybox_sprite.png) no-repeat -36px 0; border-bottom:none; display:none; height:36px; position:absolute; top:0; right:0; width:36px; z-index:20;
  -webkit-transition: background-color 0.25s ease-out; 
     -moz-transition: background-color 0.25s ease-out; 
       -o-transition: background-color 0.25s ease-out; 
          transition: background-color 0.25s ease-out;
}
#productLoadContainer #productClose:hover { background-color:#fff; background-position:0 0; }
.singleProduct { display:table; height:485px; }
.singleProduct .leftCol { display:table-cell; text-align:center; vertical-align:middle; width:320px; }
.singleProduct .rightCol { display:table-cell; padding:0 0 0 20px; text-align:left; vertical-align:middle; width:260px; }
.singleProduct h1 { border:none; font-size:1.3em; font-weight:300; line-height:1.4; text-transform:uppercase; }

/** Start Blog Styles **/
#blogContainer { padding:40px 20px; }
#blogContainer article { border-top:1px solid #d5d5d5; margin-top:40px; padding-top:40px; width:580px; }
#blogContainer article.first { border-top:none; margin-top:0; padding-top:0; }
#blogContainer article.archiveHeader { border-bottom:1px solid #d5d5d5; border-top:none; margin:0 0 40px; padding:0 0 40px; }
#blogContainer article.archiveHeader header,
#blogContainer article.archiveHeader h1 { margin:0; }
#blogContainer article header { margin-bottom:1.8em; }
#blogContainer article header h1,
#blogContainer article header h2 { border:none; font-size:1.8em; line-height:1.2; margin:0 0 0.2em; }
#blogContainer article time { font-size:1.2em; }
.functionsBox .likeBox { margin:0 20px 0 0; }
.functionsBox .tweetBox { width:76px; }
.postContent img { border:1px solid #d5d5d5; display:inline-block; }
aside#sidebar { width:160px; }
aside#sidebar h2 { margin:0 0 1em; }
aside#sidebar ul { color:#b5b5b5; list-style:none; margin-bottom:2.4em; padding:0; }
#pagination { border-top:1px solid #d5d5d5; margin-top:40px; padding-top:40px; }
/** End Blog Styles **/

/** Footer **/
#push { height:100px; }
#bottomBar { background-color:#3b3b3b; font-size:0.9em; height:80px; padding-top:20px; }

/** Structure **/
.wrapElement { border:10px solid #3b3b3b; box-sizing:border-box; min-width:1024px; position:relative; }
#popup { padding:66px; }
article { height:100%; position:relative; width:100%; z-index:10; }
.container { margin:0 auto; padding:0 20px; width:820px; }

/** Type **/
h1 { border-bottom:2px solid #d5d5d5; border-top:2px solid #d5d5d5; font-size:2.2em; font-weight:300; line-height:1.8; margin:0; text-transform:uppercase; }
h2 { font-size:1.2em; font-weight:300; margin:1.8em 0; text-transform:uppercase; }
p { margin:1.8em 0; }
p:last-child { margin-bottom:0; }
.leftAlign { text-align:left; }

/** Forms **/
input,
textarea { background-color:#e5e5e5; border:1px solid #e5e5e5; padding:8px 10px; width:168px;
  -webkit-transition: background-color 0.25s ease-out, border-color 0.25s ease-out; 
     -moz-transition: background-color 0.25s ease-out, border-color 0.25s ease-out; 
       -o-transition: background-color 0.25s ease-out, border-color 0.25s ease-out; 
          transition: background-color 0.25s ease-out, border-color 0.25s ease-out;
}
input:hover,
textarea:hover { border-color:#d5d5d5; }
input:focus,
textarea:focus { background-color:#fff; border-color:#7a7a7a; }
textarea { width:378px; }
input.submit.right { background-color:#b5b5b5; border-color:#b5b5b5; color:#fff; font-size:1.2em; padding:7px 15px; text-transform:uppercase; width:auto !important; }
input.submit.right:hover { background-color:#e5e5e5; border-color:#e5e5e5; color:#7a7a7a; }
label { display:block; margin-bottom:10px; }
.formDivider { margin-top:1.8em; }
.formDivider .left,
.formDivider .right { width:190px !important; }
select { background:#e5e5e5; border:1px solid #e5e5e5; cursor:pointer; height:35px; width:190px; }
select:hover { border-color:#d5d5d5; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */
	select { background:#e5e5e5 url(../img/select-arrow.png) no-repeat 164px 14px; padding:0 10px; -webkit-appearance:none; }
}

/** Warnings **/
.wpcf7-not-valid-tip, .error_message { border:1px solid; display:block; margin-top:1.8em; padding:8px 10px; text-shadow:none; }
.wpcf7-not-valid-tip, .error_message { background-color:#FBE3E4; border-color:#FBC2C4; color:#8A1F11; }
/*#succsess_page { background-color:#dee8cd; border-color:#a7c178; color:#78a22f; text-shadow:none; }*/
.wpcf7-mail-sent-ok, .successPage { margin:1.8em 0; }
#contactSuccess,
#signUpSuccess { display:none; }

/** Graphic Styles **/
input,
textarea,
select,
#succsess_page,
.error_message,
.wpcf7-not-valid-tip {
  -webkit-border-radius: 4px;
          border-radius: 4px;

  -webkit-background-clip: padding-box; background-clip: padding-box;
}

/** Floats **/
.left { float:left; }
.right { float:right; }
.clear { clear:both; }

/**
 * CSS Animations
 **/
/*@-webkit-keyframes fadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

@-moz-keyframes fadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

@-o-keyframes fadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

@keyframes fadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

.active .fadeIn {
	-webkit-animation: fadeIn 0.5s ease-in 0s 1 alternate both;
       -moz-animation: fadeIn 0.5s ease-in 0s 1 alternate both;
         -o-animation: fadeIn 0.5s ease-in 0s 1 alternate both;
            animation: fadeIn 0.5s ease-in 0s 1 alternate both;
}

@-webkit-keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-10px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInDown {
	0% {
		opacity: 0;
		-moz-transform: translateY(-10px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInDown {
	0% {
		opacity: 0;
		-o-transform: translateY(-10px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translateY(-10px);
	}
	
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.active .fadeInDown {
	-webkit-animation: fadeInDown 0.5s ease-in 0.25s 1 alternate both;
       -moz-animation: fadeInDown 0.5s ease-in 0.25s 1 alternate both;
         -o-animation: fadeInDown 0.5s ease-in 0.25s 1 alternate both;
            animation: fadeInDown 0.5s ease-in 0.25s 1 alternate both;
}

@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(10px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(10px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInRight {
	0% {
		opacity: 0;
		-o-transform: translateX(10px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translateX(10px);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.active .fadeInRight {
	-webkit-animation: fadeInRight 0.5s ease-in 0.25s 1 alternate both;
       -moz-animation: fadeInRight 0.5s ease-in 0.25s 1 alternate both;
         -o-animation: fadeInRight 0.5s ease-in 0.25s 1 alternate both;
            animation: fadeInRight 0.5s ease-in 0.25s 1 alternate both;
}
*/

/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #fff;
	color: #7a7a7a;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../img/fancybox_sprite.png');
	background-color:#fff;
	border-bottom:none;
  -webkit-transition: background-color 0.25s ease-out; 
     -moz-transition: background-color 0.25s ease-out; 
       -o-transition: background-color 0.25s ease-out; 
          transition: background-color 0.25s ease-out;
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../img/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
	background-position:0 0;
  -webkit-transition: background-color 0.25s ease-out !important; 
     -moz-transition: background-color 0.25s ease-out !important; 
       -o-transition: background-color 0.25s ease-out !important; 
          transition: background-color 0.25s ease-out !important;
}
.fancybox-close:hover { background-color:#3b3b3b; background-position:-36px 0; }

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../img/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 36px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-prev:hover span {
	left: 10px;
	background-position: -36px -36px;
	background-color:#3b3b3b;
}

.fancybox-next:hover span {
	right: 10px;
	background-position: -36px -72px;
	background-color:#3b3b3b;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background-color:#fff;
	background-color:rgba(255,255,255,0.75);
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
